Package: gst-plugins-espeak / 0.5.0-1

Metadata

Package Version Patches format
gst-plugins-espeak 0.5.0-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
020171205~125c6c0.patch | (download)

src/gstespeak.c | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix an event misordering bug
020180428~56a5a56.patch | (download)

configure.ac | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 stop using -export-symbols-regex
 The old regex is no longer correct for GStreamer 1.14.